# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-02-19 15:36+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: configdialog/kbfx_install_theme.desktop:6
msgid "Install KBFX Theme Package"
msgstr "Instalar Pacote do Tema KBFX"

#. Name
#: configdialog/kbfx_prepare_theme.desktop:6
msgid "Prepare KBFX Theme Package"
msgstr "Preparar Pacote do Tema KBFX"

#. Name
#: configdialog/kbfx_theme.desktop:2
msgid "KBFX Theme Installer"
msgstr "Instalador de Temas do KBFX"

#. Name
#: configdialog/kbfxconfigapp.desktop:2
msgid "KBFX Configurator"
msgstr "Configurador do KBFX"

#. Comment
#: configdialog/kbfxconfigapp.desktop:4
msgid "KBFX Configuration Utility"
msgstr "Utilitário para Configuração do KBFX"

#. Comment
#: configdialog/x-kbfxtheme.desktop:2
msgid "KBFX Theme Package"
msgstr "Pacote do Tema KBFX"

#. Name
#: src/kbfxspinx.desktop:2
msgid "KBFX Spinx"
msgstr ""

#. Comment
#: src/kbfxspinx.desktop:4
msgid "K-Menu Replacement"
msgstr "Substituto do Menu K"
